package ru.yandex.wmtools.common.sita;

/**
 * @author aherman
 */
public class SitaException extends RuntimeException {
    public SitaException(String message) {
        super(message);
    }

    public SitaException(String message, Throwable cause) {
        super(message, cause);
    }
}
